import { BaseOutput } from '~/core/entities/output/baseOutput';

export class StockTakingWarehouseItemInsertOutput extends BaseOutput {
    /* tslint:disable variable-name */
    Count: number;

    /* tslint:enable variable-name */

    constructor() {
        super();
        this.Count = null;

    }

    toString() {
        return this.Count;
    }
}
